Probleme mit dem Smartdoctor

gonnakillu

Lt. Commander
Dabei seit
Jan. 2005
Beiträge
1.241
Hallo,

als ich mir vor kurzem den Smartdoctor heruntergeladen habe, ihn dann auch installiert habe kam bei dem abschluss der installation folgende fehlermeldung:"This programm isn't consistent with current VGA-Card! Installation abborts." (Version 463). Ich habe es allerdings auch mit der neusten Version Version versucht, wobei der selbe Fehler auftrat!
Bitte um Hilfe

P.S.: Ja, ich habe eine Asus Grafikkarte(Asus V9999GE, siehe Signatur)
 

Tea&Fruit

Lieutenant
Dabei seit
Juni 2004
Beiträge
589
Dann hast du vielleicht einfach eine falsche Version. Aber der SmartDoctor war doch auch auf der Treiber-CD, oder nicht? Nimm den von der CD, das müsste ja eine Version sein, die mit deiner GraKa was anfangen kann.
 

gonnakillu

Lt. Commander
Ersteller dieses Themas
Dabei seit
Jan. 2005
Beiträge
1.241
Ja danke die Idee mit der mitgelieferten version war tatsächlich gut ;) Hätte ich eigentlich auch selbst drauf kommen können. Danke.

P.S. Bei mir funktioniert der Smartdoctor problemlos
 
Top